body {
    font-size: 18px;
    line-height: 22px;
    font-family: 'Roboto';
    background-color: #777;
}

/* HEADER */

.logo {
    max-width: 196px;
    max-height: 83px;
}

.desk .logo {
    height: 90px;
    line-height: 90px;
}

.header .logo {
    padding: 5px 0 5px 0;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    display: block;
    float: left;
}

a {
    outline: none;
    text-decoration: none;
}

.desk {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    min-height: 90px;
    background-color: rgba(148, 147, 147, 0.3);
    display: block;
}

.header {
    width: 100%;
    z-index: 9999;
    position:fixed;
    top: 0;
}

.desk .header-content {
    visibility: visible;
    opacity: 1;
    transition: all 300ms ease;
    box-sizing: border-box;
    word-wrap: break-word;
}

.menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu > .menu-item {
    margin-left: 1px !important;
    line-height: 90px;
    height: 90px;
    padding: 0;
    position: relative;
    float: left;
    transition: all 300ms ease;
}

.menu > .menu-item > a {
    padding: 0 4px;
    text-transform: none;
    font-weight: 400;
    font-size: 14px;
    font-family: 'Roboto';
    display: block;
    z-index: 2;
    position: relative;
    color: #fff;
    height: 30px;
    line-height: 30px;
    margin-top: 30px;
}

.menu > .menu-item > a > .txt {
    position: relative;
    display: inline-block;
    padding: 0px 10px;
}

.menu > .menu-item-active > a > .txt {
    background-color: #00008B;
}

.menu > .menu-item > a > .txt:hover {
    background-color: #00008B;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}

.header-content > .header-container {
    position: relative;
    width: 96%;
    max-width: 96%;
    margin: 0 auto 0 auto;
}

.header-menu {
    float: right;
}

/* SLIDER ACCUEIL */

@media screen and (min-width: 1550px) {

.slider-layer-ghostleft {
    transition-delay: 700ms;
    top: 175px !important;
    left: -400px !important;
    position: absolute;
    white-space: wrap;
    visibility: visible;
}

.slider-layer-ghostright {
    transition-delay: 700ms;
    top: 175px !important;
    left: 800px !important;
    position: absolute;
    white-space: wrap;
    visibility: visible;
    width: 500px;
}

.slogan {
    font-family: 'Orelega One', cursive;
    font-size: 2em !important;
    line-height: 0.9em;
    color: #93b4e5;
    font-weight: bold;
    text-shadow: 2px 2px 5px #000000;
}


.logo_single {
    max-width: 75%;
    max-height: 55%;
}

.slider-canvas-container {
    margin: 0 auto;
    position: relative;
    height: 100%; 
    max-width: 750px;
    width: 750px;
}

.slide-back-image {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



}

@media screen and (max-width: 1550px) {

.slider-layer-ghostleft {
    opacity: 0;
}

.slider-layer-ghostright {
    opacity: 0;
}

.slogan {
    opacity: 0;
}

.logo_single {
    opacity: 0;
}

.slide-back-image {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


}





.accueil-slider {
    display: block;
    /*modif dav height: 500px; */    
}

.accueil-slider > .accueil-slide {
    width: 100%;
    height: 100%;
   /* modif dav max-height: 397px; */   
    margin: 0;
    padding: 0;
    list-style: none;
}

.accueil-slider > .accueil-slide > .slide {
    transition: opacity 0.3s ease;
}

.accueil-slider > .accueil-slide > .slide > img {
    display: block;
    position: absolute;
    top: -1px;
    right: 0px;
    min-width: 100%;
    width: 100%;
    /* modif dav min-height: 500px;*/	
	max-height:500px;
    z-index: -1000;
    overflow: hidden;
	
	
}

.slider-canvas-content {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

/*      CONTENU PAGE DEVIS        */

.contenu_page_devis {
    background-color: #f7f7f7;
    padding-top: 20px;
    padding-bottom: 20px;
}

.contenu_titre {
    font-size: 36px;
    line-height: 36px;
    text-align: center;
    margin-bottom: 5px;
}

.contenu_sous_titre {
    font-size: 26px;
    line-height: 36px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin: 0;
    padding: 0;
    font-style: italic;
    color: #999;
    text-align: center;
    margin-bottom: 50px;
}

.div_formulaire_devis {
    margin: 0;
    padding: 0;
    max-width: 1170px;
    min-height: 500px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 0 auto;
}

.formulaire_devis {
    margin: 0 0 10px;
    padding: 0;
}

.formulaire_ligne {
    margin-left: -15px;
    margin-right: -15px;
    
}

.formulaire_ligne_bouton {
    max-width: 100%;
    min-width: 100%;
    display: block;
    margin-bottom:15px;
}

.formulaire_ligne .col {
    margin-bottom: 0;
}

.formulaire_ligne .col12 {
    width: 82.75%;
}

.formulaire_ligne .col4 {
    width: 25%;
}

.formulaire_ligne .col3 {
    width: 25%;
}

.formulaire_ligne .col5 {
    width: 20%
}

.formulaire_ligne .col2 {
    width: 16.66666%
}

.formulaire_ligne .col50 {
    width: 40%;
}

.formulaire_ligne .col100 {
    width: 86.5%;
}

.formulaire_ligne .col4, .formulaire_ligne .col3, .formulaire_ligne .col2, .formulaire_ligne .col5, .formulaire_ligne .col50, .formulaire_ligne .col100 {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    min-height: 1px;
    margin-right: 15px;
}


.formulaire_ligne .col12 {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    min-height: 1px;
}

.formulaire_ligne textarea {
    min-height: 100px;
    overflow: auto;
    resize: vertical;
    width: 100%;
}

.input_formulaire, .select_formulaire {
    display: inline-block;
    outline: 0;
    margin: 0 0 10px;
    text-align: left;
    vertical-align: top;
    height: 50px;
    min-width: 100%;
    max-width: 100%;
    padding: 0 20px;
    font-size: 14px !important;
    line-height: 24px;
    background-color: #e9e9e9;
    border: none;
    color: #777;
    position: relative;
    text-transform: uppercase;
    transition: all 300ms;
}

.formulaire_devis h5 {
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
    display: block;
}

.grille_album_photos {
    max-width: 1024px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
}

.grille_album_photos img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    transition: 0.3s;
}

.contact-container {
    max-width: 1024px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 2fr 1fr;
}

.formulaire_devis .bouton {
    background-color: #00076d; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    margin: 0 auto;
}

.accueil_wrapper {
    box-sizing: border-box;
    display: grid;
    grid-template-columns: 1fr /*1fr */; 
    max-width: 1024px;
    margin: 0 auto;
}

.accueil_wrapper .accueil_wrapper_colonne {
    -webkit-box-align: stretch;
    align-items: stretch;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
}

.accueil_wrapper .accueil_wrapper_colonne h1 {
    font-size: 31px;
    line-height: 35px;
    font-family: "Roboto Condensed", Arial, Tahoma, sans-serif;
    color: #0f0044;
}

.accueil_wrapper .accueil_wrapper_colonne p {
    text-align: justify;
    text-justify: inter-word;
}

.single_image {
    max-width: 100%;
    height: auto;
    border: thick double #070064;
    box-shadow: none;
    border-radius: 0;
    vertical-align: top;
    margin: 0;
    padding: 0;
}

.le_x {
    color: #FF0000;
    display:inline;
    font-style:italic;
}

.recrutement-container {
    max-width: 1024px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr;
}

.new-button {
    display: inline-block;
    padding: 8px 12px; 
    cursor: pointer;
    border-radius: 4px;
    background-color: #9c27b0;
    font-size: 16px;
    color: #fff;
}

.input-upload {
  position: absolute;
  z-index: -1;
  top: 6px;
  left: 0;
  font-size: 15px;
  color: rgb(153,153,153);

}

.button-wrap {
  position: relative;
}

.photo_illustration {
    display: block;
    margin: 0 auto;
    border: thick double #070064;
    box-shadow: none;
    border-radius: 0;
}

.photo_illustration_logo {
    display: block;
    margin: 0 auto;
    box-shadow: none;
    border-radius: 0;
}

@media screen and (min-width: 1024px) {
.double_photos {
    max-width: 1024px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
}

.next_section {
    border-top: solid 4px #00076d;
    border-bottom: solid 4px #00076d;
}

@media screen and (min-width: 1024px) {
.section_deux_accueil {
    max-width: 1024px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 25px;
}
}

.section_deux_wrapper_titre {
    text-align: center;
    margin-bottom: 20px !important;
    font-size: 30px;
    line-height: 35px;
    color:#070064;
}

.section_deux_wrapper p {
    text-align: justify;
}

.section_deux_wrapper a, .next_section a {
    background-color: #00008B;
    color: #ffffff;
    font-size: 14px;
    padding: 14px; 
    display: block;
    text-align: center;
}

.next_section a {
    max-width: 1024px;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.section_deux_wrapper a:hover, .next_section a:hover {
    background-color: #d1cdcd;
    color: #00008b;
}

.contenu_page_fin {
    background-color: #f7f7f7;
    padding-top: 40px;
    padding-bottom: 40px;
    background: linear-gradient(to bottom, #F7F7F7, #070064);
}

.footer {
    background-color: #070064;
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer_content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    max-width: 1024px;
    margin: 0 auto;
    padding-top: 50px;
}

.footer_wrapper p {
    text-align: center;
    margin: 0 0 15px;
    color: #FFFFFF;
}

.footer_wrapper p img {
    max-width: 196px;
    max-height: 83px;
}

.drapeaux_wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}

.next_section h1 {
    font-size: 31px;
    line-height: 35px;
    font-family: "Roboto Condensed", Arial, Tahoma, sans-serif;
    color: #0f0044;
}

.erreurs {
    color: #FF0000;
    max-width: 1024px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 25px;
    padding: 30px;
    line-height: 10px;
    background-color: #f1c2c2;
    border: dashed #eba4a4;
}

.succes {
    color: #3c8501;
    max-width: 1024px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 25px;
    padding: 30px;
    line-height: 10px;
    background-color: #c0ecbc;
    border: dashed #85d195;
}

.offres {
    color: #9c8002;
    max-width: 1024px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 25px;
    padding: 30px;
    line-height: 10px;
    background-color: #ece1bc;
    border: dashed #9e8203;
}

.page_admin {
    max-width: 1024px;
    background-color:rgb(218, 218, 218);
    margin: 0 auto;
    display: flex;
    padding: 15px;
}

.formulaire_connexion h1 {
    text-align: center;
    display: block;
    margin: 0 auto;
    
}

.formulaire_connexion {
    display: grid;
    grid-template-columns: 1fr;
    min-width: 512px;
    margin: 0 auto;
}

.photos_admin a {
    color: #FF0000;
    font-weight: bold;
}

.page_admin li a {
    color: #FF0000;
    font-weight: bold;
}